#technickaSpecifikaciaModal .unformat table th, #technickaSpecifikaciaModal .unformat table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #e9ecef;
}
#mainSlider .slide-txt2:not(:first-child) {
     margin-top: 25px !important;
 }
.slide-overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    right: -1000px;
    top: 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    opacity:0;
    animation:load_up 2s forwards;
}
.overlay-picture{
    max-height: 60%;
    max-width: 50%;
    margin-bottom: 150px;
    margin-right: 100px;
}
.overlay-picture img{
    max-height: 100%;
}
@keyframes load_up{
    from{opacity:0;right:-1000px}
    to{opacity:1;right:0;}
}
@media screen and (max-width: 1200px){
    #mainSliderWrapper .slider-content-wrapper{
        padding-top: 50px !important;
        padding-left: 50px !important;
    }
    .main-slider .slide .vert .container{
        margin-top: -150px !important;
    }
    #mainSlider, #mainSlider .img--holder{
        min-height: 690px !important;
    }
    .overlay-picture{
        margin-bottom: 100px !important;
    }
}
@media screen and (max-width: 768px){
    #mainSliderWrapper .vert{
        vertical-align: middle !important;
    }
    #mainSlider, #mainSlider .img--holder{
        min-height: 85vh !important;
    }
    .slide-overlay{
        justify-content: flex-end;
    }
    .overlay-picture{
        max-height: 60%;
        max-width: 70%;
        margin-bottom: 150px;
        margin-right: 0 !important;
    }
    .slide-txt3{
        text-align: center !important;
    }
}

@media screen and (min-width: 992px) {
    .slide-txt1 h1, .slide-txt1 h2 {
        color: #fff!important;
        font-size: 53px!important;
        line-height: 56px!important;
        font-weight: 400!important;
    }
    .slider-content-wrapper {
        min-height: 330px!important;
    }
    #mainSlider .slide-txt2 {
        font-size: 18px!important;
    }
    .overlay-picture {
        margin-bottom: 210px!important;
        margin-right: 110px!important;
    }
}


@media screen and (max-width: 992px) {
    #mainSliderWrapper .col-12.slider-content-wrapper{
        padding: 10px !important;
    }
    .slide-txt1 h1, .slide-txt1 h2 {
        color: #fff!important;
        font-size: 27px!important;
        line-height: 31px!important;
        font-weight: 400!important;
    }
    @media screen and (min-width: 500px) {
        .main-slider .slide .vert .container {
            margin-top: -220px !important;
        }
    }
    .overlay-picture {
        max-width: 80%!important;
        margin-bottom: 90px !important;
    }
    #mainSlider.main-slider, #mainSlider .slide > .img--holder {
        min-height: 600px !important;
        max-height: 600px !important;
    }
}


@media screen and (max-width: 567px) {
    #mainSlider.main-slider, #mainSlider .slide > .img--holder {
        min-height: 530px !important;
        max-height: 530px !important;
    }
}